package com.nbclass.exception;

/**
 * 业务逻辑异常类
 * @author Leon
 * @datetime 2019年3月31日 下午11:16:56
 */
public class LogicalException extends RuntimeException{
	
	private static final long serialVersionUID = 2494732724125452953L;

	public LogicalException(){
    }
    
    public LogicalException(String message, Throwable cause){
        super(message, cause);
    }
    
    public LogicalException(String message){
        super(message);
    }
    
    public LogicalException(Throwable cause){
        super(cause);
    }
}